package com.fuzamei.service;

import java.util.List;

import com.fuzamei.entity.Box;

public interface BoxService {

	void checkIfHasTheBoxNo(String checkBlankAndAssignString);

	List<Box> queryAllBoxInformation();

}
